RubyGems Navigation menu

uniq-deploy 0.0.1

Common part of the UNIQ Systems deploment process

Gemfile
          gem 'uniq-deploy', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install uniq-deploy -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,346

For this version 762

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - January 21, 2013 (4 KB)
  2. 1.0.0 - July 25, 2012 (3.5 KB)
  3. 0.0.1 - July 25, 2012 (3.5 KB)